import numpy as np
import matplotlib.pyplot as plt

data = np.load('data/gaussian_3D_train.npy')
data_test = np.load('data/gaussian_3D_test.npy')

print(data.shape)
print(data_test.shape)
#data= np.concatenate((data, data_test), axis=0)

fig = plt.figure()
ax = fig.add_subplot(111, projection='3d')
ax.scatter(data[:,0], data[:,1], data[:,2], s=0.1)
plt.show()
